<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Nombres 23 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="NU.html">Bible de Jésus-Christ</a><a class="location" href="NU.html">Nombres 23</a><a class="prev" href="NU22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU24.html">&gt;</a>
</div></div>
<div class="section chapter NU NU23 fra_bjc fra" dir="ltr" lang="fr" data-id="NU23" data-nextid="NU24" data-previd="NU22">
<div class="c">23</div>
<div class="p">
		<div class="s">Balaam ne maudit pas mais bénit Israël des hauts lieux de Baal</div>
		<span class="v-num v-1">1&nbsp;</span><span id="NU23_1" class="v NU23_1" data-id="NU23_1">Et Balaam dit à Balak : Bâtis-moi ici 7 autels, et prépare-moi ici 7 veaux et 7 béliers.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="NU23_2" class="v NU23_2" data-id="NU23_2">Et Balak fit ce que Balaam avait dit ; et Balak offrit avec Balaam un veau et un bélier sur chaque autel.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="NU23_3" class="v NU23_3" data-id="NU23_3">Balaam dit à Balak : Tiens-toi près de ton holocauste et je m'éloignerai. Peut-être que YHWH viendra à ma rencontre et je te rapporterai tout ce qu'il me révélera. Et il s'en alla sur une hauteur dénudée.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="NU23_4" class="v NU23_4" data-id="NU23_4">Et Elohîm vint au-devant de Balaam, et Balaam lui dit : J'ai dressé 7 autels, et j'ai sacrifié un veau et un bélier sur chaque autel.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="NU23_5" class="v NU23_5" data-id="NU23_5">Et YHWH mit des paroles dans la bouche de Balaam et lui dit : Retourne vers Balak, et tu parleras ainsi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="NU23_6" class="v NU23_6" data-id="NU23_6">Il retourna donc vers lui ; et voici, il se tenait près de son holocauste avec tous les chefs de Moab.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="NU23_7" class="v NU23_7" data-id="NU23_7">Alors Balaam prononça sa parabole<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et dit : Balak, roi de Moab, m'a fait descendre d'Aram<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, des montagnes d'orient, en me disant : Viens, maudis-moi Yaacov ! Viens déteste Israël !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="NU23_8" class="v NU23_8" data-id="NU23_8">Mais comment le maudirai-je ? El ne l'a pas maudit. Et comment le détesterai-je ? YHWH ne l'a pas détesté.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="NU23_9" class="v NU23_9" data-id="NU23_9">Car je le regarderai du sommet des rochers, et je le contemplerai du haut des collines : Voici, ce peuple habitera à part, et il ne sera pas compté parmi les nations<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="NU23_10" class="v NU23_10" data-id="NU23_10">Qui comptera la poussière de Yaacov, et dira le nombre du quart d'Israël ? Que je meure de la mort des justes, et que ma fin soit semblable à la leur !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="NU23_11" class="v NU23_11" data-id="NU23_11">Alors Balak dit à Balaam : Que m'as-tu fait ? Je t'ai pris pour maudire mes ennemis, et voici, tu les as bénis, tu les as bénis<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="NU23_12" class="v NU23_12" data-id="NU23_12">Et il répondit, et dit : Ne prendrais-je pas garde de dire les paroles que YHWH aura mises dans ma bouche ?</span>

		<div class="s">Balaam bénit Israël au sommet de Pisga</div>
		<span class="v-num v-13">13&nbsp;</span><span id="NU23_13" class="v NU23_13" data-id="NU23_13">Alors Balak lui dit : Viens, je te prie, avec moi dans un autre lieu, d'où tu pourras le voir, car tu en voyais seulement une extrémité, et tu ne le voyais pas tout entier ; maudis-le moi de là.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="NU23_14" class="v NU23_14" data-id="NU23_14">Puis l'ayant conduit au territoire de Tsophim, sur le sommet de Pisga ; il bâtit 7 autels, et offrit un taureau et un bélier sur chaque autel.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="NU23_15" class="v NU23_15" data-id="NU23_15">Alors Balaam dit à Balak : Tiens-toi ici près de ton holocauste, et je m'en irai à la rencontre d'Elohîm, comme j'ai déjà fait.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="NU23_16" class="v NU23_16" data-id="NU23_16">YHWH donc vint au-devant de Balaam, il mit des paroles dans sa bouche et lui dit : Retourne vers Balak, et tu parleras ainsi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="NU23_17" class="v NU23_17" data-id="NU23_17">Il retourna vers Balak. Et voici, il se tenait près de son holocauste, et les chefs de Moab avec lui. Et Balak lui dit : Qu'est-ce que YHWH a dit ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="NU23_18" class="v NU23_18" data-id="NU23_18">Alors il prononça sa parabole, et dit : Lève-toi, Balak, écoute ! Fils de Tsippor, prête-moi l'oreille !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="NU23_19" class="v NU23_19" data-id="NU23_19">El n'est pas un homme pour mentir, ni fils d'un être humain pour se repentir. Ce qu'il a dit, ne le fera-t-il pas ? Ce qu'il a déclaré, ne l'exécutera-t-il pas<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ?</span>

		<span class="v-num v-20">20&nbsp;</span><span id="NU23_20" class="v NU23_20" data-id="NU23_20">Voici, j'ai été pris pour bénir : puisqu'il a béni, je n'y changerai rien.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="NU23_21" class="v NU23_21" data-id="NU23_21">Il n'a pas aperçu d'iniquité en Yaacov, il ne voit pas de perversité en Israël. YHWH, son Elohîm, est avec lui, et il y a en lui un cri de triomphe royal<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="NU23_22" class="v NU23_22" data-id="NU23_22">El les a fait sortir d'Égypte, il est pour eux comme la vigueur du buffle<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="NU23_23" class="v NU23_23" data-id="NU23_23">Car il n'y a pas d'enchantement contre Yaacov, ni la divination contre Israël. Au temps marqué, il sera dit à Yaacov et à Israël : Qu'est-ce que El a fait ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="NU23_24" class="v NU23_24" data-id="NU23_24">Voici, ce peuple se lèvera comme une lionne, et se dressera comme un lion qui est dans sa force. Il ne se couchera pas jusqu'à ce qu'il ait dévoré la proie et bu le sang des blessés à mort.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="NU23_25" class="v NU23_25" data-id="NU23_25">Balak dit à Balaam : En effet, ne le maudis pas, ne le maudis pas, mais ne le bénis pas, ne le bénis pas aussi.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="NU23_26" class="v NU23_26" data-id="NU23_26">Et Balaam répondit à Balak : Ne t'ai-je pas dit que tout ce que YHWH dira, je le ferai ?</span>

		<div class="s">Balaam bénit Israël de Peor</div>
		<span class="v-num v-27">27&nbsp;</span><span id="NU23_27" class="v NU23_27" data-id="NU23_27">Balak dit encore à Balaam : Viens maintenant, je te conduirai dans un autre lieu. Peut-être qu'Elohîm trouvera bon que tu me le maudisses de là.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="NU23_28" class="v NU23_28" data-id="NU23_28">Balak conduisit donc Balaam sur le sommet de Peor, qui regarde du côté de Yeshiymown.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="NU23_29" class="v NU23_29" data-id="NU23_29">Et Balaam lui dit : Bâtis-moi ici 7 autels, et apprête-moi ici 7 veaux et 7 béliers.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="NU23_30" class="v NU23_30" data-id="NU23_30">Et Balak fit donc comme Balaam lui avait dit, puis il offrit un taureau et un bélier sur chaque autel.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">23:7</a><span class="text">Vient de l'hébreu « mashal » et signifie : Proverbe, sentence, poème etc.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">23:7</a><span class="text">De l'hébreu « Aram » traduit par « Aram » ou « Syrie » (1 R. 11:25).</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">23:9</a><span class="text">De. 33:28.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">23:11</a><span class="text">Le verbe bénir vient de l'hébreu « Barak », il est utilisé deux fois de suite dans ce passage. Voir commentaire en Ge. 2:16-17.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">23:19</a><span class="text">Ja. 1:17.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">23:21</a><span class="text">Jé. 50:20 ; Ro. 4:7-8.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">23:22</a><span class="text">Le terme « reem » a été traduit par « buffle ». Certains l'ont traduit par « licorne ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="NU22.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="NU24.html">&gt;</a>
</div></div>
</body>
</html>